@charset "UTF-8";

a {
    z-index : 1;
}

p {
    color: #d5c2aa;
    font-family: 'Josefin Slab', serif;
    font-size: 1.25em;
    letter-spacing: 3px;
    text-align: center;
}

#aboutSmall {display:none;}

#blogSmall {display: none;}

#leftText {
    z-index: -1;
    position: fixed;
    top:30%;
    float: left;
    margin-left: 8%;
    width : 20%;
    max-width: 400px;
    max-height : 900px;   
}

#rightText {
     z-index: -1;
    position: fixed;
    top:30%;
    
    right: 1%;
    margin-right: 8%;
    width : 20%;
    max-width: 400px;
    max-height : 900px;
}

#sec_illustration {
    position: absolute;
    top:15px;
    left:8px;
    z-index: 1;
}

#sec_retouching{
    position: absolute;
    top:30px;
    right:15px;
    z-index: 1;
}

#sec_animation {
    position: absolute;
    bottom: 15px;
    left: 15px;
    z-index: 1;
}

#sec_modelling {
    position: absolute;
    bottom: 8px;
    right:8px;
    z-index: 1;
    
}

.logo {
    width:718px;
    height: 621px;
    position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    /*ANIMATION*/
    -webkit-animation: LOGOscrollmove .75s linear 0.05s 1;
    -webkit-animation-fill-mode: forwards
    -moz-animation: LOGOscrollmove .75s linear 0.05s 1;
    -moz-animation-fill-mode: forwards
    -o-animation: LOGOscrollmove .75s linear 0.05s 1;
    -o-animation-fill-mode: forwards
    animation: LOGOscrollmove .75s linear 0.05s 1;
    animation-fill-mode: forwards
    
  }

#logo_scroll_top {
    width: 665px;
    height: auto;
    position: absolute;
    left: 21px;
    top: 10px;  
    /*ANIMATION*/
    -webkit-animation: introScrollTop .5s linear 0.05s 1;
    -webkit-animation-fill-mode: forwards
    animation: introScrollTop .5s linear 0.05s 1;
    animation-fill-mode: forwards
    
    
}

#logo_scroll_bottom {
    width: 732px;
    height: 321px;
    position: absolute;
    left: -9px;
    bottom: -35px;
}

#logo_badge {
    width: 491px;
    height: auto;
    position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
}

.logo2 {
    width: 100%;
    max-width: 467px;
    background-repeat: no-repeat;
    position: fixed;
        top: 50%;
        left: 50%;
    transform: translate(-50%,-50%);
    z-index: -1;
}

.logo3 {
    width: 100%;
    max-width: 280px;
    background-repeat: no-repeat;
    position: fixed;
        top: 50%;
        left: 50%;
    transform: translate(-50%,-50%);
    z-index: -1;
}

.blogAndAbout {
    position:fixed;
    left: 50%;
    transform: translate(-50%);
    display: inline;
    
}

#blog {
    display: none;
}

/*ANIMATION LIST*/
    /* LOGO INTRO */
        /*LOGOscrollmove*/

@-webkit-keyframes LOGOscrollmove {
    from {
        opacity: 0;
        height:300px;
    };
    to {
        opacity: 1;
        height:621px;
    };
}

@-moz-keyframes LOGOscrollmove {
    from {
        opacity: 0;
        height:300px;
    };
    to {
        opacity: 1;
        height:621px;
    };
}

@-o-keyframes LOGOscrollmove {
    from {
        opacity: 0;
        height:300px;
    };
    to {
        opacity: 1;
        height:621px;
    };
}

@keyframes LOGOscrollmove {
    from {
        opacity: 0;
        height:300px;
    };
    to {
        opacity: 1;
        height:621px;
    };
}

    /*Sections INTRO*/
@-webkit-keyframes SECTIONmotion {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.3,0.3);
    };
   75% {
        opacity: 1;
        -webkit-transform: scale(1.1,1.1);
    };
    100% {
        -webkit-transform: scale(1,1);
    };
}

@-moz-keyframes SECTIONmotion {
    0% {
        opacity: 0;
        -moz-transform: scale(0.3,0.3);
    };
   75% {
        opacity: 1;
        -moz-transform: scale(1.1,1.1);
    };
    100% {
        -moz-transform: scale(1,1);
    };
}

@-o-keyframes SECTIONmotion {
    0% {
        opacity: 0;
        -o-transform: scale(0.3,0.3);
    };
   75% {
        opacity: 1;
        -o-transform: scale(1.1,1.1);
    };
    100% {
        -o-transform: scale(1,1);
    };
}

@keyframes SECTIONmotion {
    0% {
        opacity: 0;
        transform: scale(0.3,0.3);
    };
   75% {
        opacity: 1;
        transform: scale(1.1,1.1);
    };
    100% {
        transform: scale(1,1);
    };
}

    /*Section Hover Animation*/

@-webkit-keyframes SECTIONhover {
    0% {font-size: 360%};
    100% {font-size: 400%};
    }
    
